[TV]
#default source input ids
tv.source.input.ids.default=1,5,6,7,15,16,18
#tv support country
tv.support.country.name=IN,ID,US,MX,DE,CN
tv.autoswitch.monitor.en=disable

#ssm configure
platform.havefbc=false
ssm.handle.hdcpkey.en = 1
#ssm.handle.hdcpkey.demo.en = 1
ssm.macaddr.startwork.en = 1
ssm.handle.hdmi.edid.en=1
ssm.hdmi_av.hotplug.detect.en = 1

#tvin config
tvin.autoset.displayfreq = disable
tvin.aud.insource.atv = TV_AUDIO_IN_SOURCE_TYPE_ATV
tvin.db.reg.en = enable
tvin.atv.display.snow = enable
tvin.bluescreen.color = black

#dtv config
dtv.scan.sort.mode=lcn

#FBC
fbc.get.panelinfo=uart

#frontend ts source
frontend.ts.source=2

[SETTING]

[ATV]
atv.get.min.max.freq = 44250000,868250000
#atv scan mode 0: freq table list mode, 1: all band mode
atv.auto.scan.mode=0

[SourceInputMap]
ro.tv.tvinchannel.atv=TVIN_PORT_CVBS3
ro.tv.tvinchannel.av1=TVIN_PORT_CVBS1
ro.tv.tvinchannel.av2=TVIN_PORT_CVBS2
ro.tv.tvinchannel.hdmi1=TVIN_PORT_HDMI0
ro.tv.tvinchannel.hdmi2=TVIN_PORT_HDMI3
ro.tv.tvinchannel.hdmi3=TVIN_PORT_HDMI1
